/*
+--------------------------------------------------------------------------
|   Invision Power Board v2.3.6 Chinese Language Package
|   =======================================================================
|   作者: Skylook
|   =======================================================================
|   网站: http://bbs.skylook.org/
|   发布: 2008-11-10
|   语言包版权归 IPBChina.COM 所有
+--------------------------------------------------------------------------
*/

/**
* JS Language File: English
*/

var message_pop_up_lang =
{
	// DEFAULT
	'error'		   : '发生系统错误',
	'no_permission'	   : '您没有进行该操作的权限',
	'cannot_cont'	   : '该请求无法继续',
	'settings_updated' : '设置已更新',
	
	// Custom errors:
	'pp_date_error'     : '日期格式必须合法',
	'pp_comment_error'  : '您不能发表无内容的留言',
	'pp_friend_exist'   : '该会员不存在',
	'pp_friend_already' : '您已经添加了该会员为您的好友',
	'pp_friend_removed' : '好友已删除',
	'pp_icq_error'      : '您的 ICQ 账号只能是数字',
	
	// Friend added:
	'pp_friend_added'     : '会员已经添加到您的好友列表!',
	'pp_friend_added_mod' : '您的好友申请必须得到批准',
	'pp_friend_approved'  : '好友申请已批准',
	
	// Comments update
	'pp_comments_updated'  : '留言已更新',
	'pp_comment_added_mod' : "您的留言需要批准后才能显示",
	
	// POLL MODULE
	'already_voted' : '您已经进行过投票',
	
	// ARTICLES MODULE
	'rating_updated' : '您的投票已更新',
	'rating_added'   : '您的投票已添加',
	'rating_already' : '您已经给该篇文件投过票了'
};

/**
* Global stuff
*/

var ipb_global_lang =
{
	// 2.3.2
	'action_cancelled'	  	  : '操作已经取消!',
	// ERROR
	'post_upload_not_empty'   : '您还有一个文件没有上传. 点击 [上传] 按钮上传这个文件或者点击 [确定] 按钮忽略这个文件',
	// EDITORS
	'editor_enter_url'	  : '请输入完整的链接地址',
	'editor_enter_title'      : '请输入该条目的完整标题',
	'editor_enter_email'      : '请输入完整的邮件地址',
	'editor_enter_image'      : '请输入完整的图片地址',
	'editor_enter_list'       : '插入列表条目',
	// GENERAL
	'general_error'           : '错误',
	'general_ok'              : '确定',
	'image_resized'           : '重置: 压缩比率 <%1>% 原图片大小 [ <%2> x <%3> ] - 点击这里查看完整图片',
	'image_attach_percent'    : '缩小 <%1>%',
	'image_attach_no_percent' : '图片已缩小',
	'image_attach_dims'       : '<%1> x <%2>',
	'image_attach_size'       : ' (<%1>)',
	'click_to_view'           : '点击这里查看原图片',
	'view_full_size'          : '查看原大小图片',
	'visit_my_website'	  : '访问我的主页'
};