/*
+--------------------------------------------------------------------------
|   Invision Power Board v2.3.6 Chinese Language Package
|   =======================================================================
|   作者: Skylook
|   =======================================================================
|   網站: http://bbs.skylook.org/
|   發佈: 2008-11-10
|   語言包版權歸 IPBChina.COM 所有
+--------------------------------------------------------------------------
*/

/**
* JS Language File: English
*/

var message_pop_up_lang =
{
	// DEFAULT
	'error'		   : '發生系統錯誤',
	'no_permission'	   : '您沒有進行該操作的權限',
	'cannot_cont'	   : '該請求無法繼續',
	'settings_updated' : '設置已更新',
	
	// Custom errors:
	'pp_date_error'     : '日期格式必須合法',
	'pp_comment_error'  : '您不能發表無內容的留言',
	'pp_friend_exist'   : '該會員不存在',
	'pp_friend_already' : '您已經添加了該會員為您的好友',
	'pp_friend_removed' : '好友已刪除',
	'pp_icq_error'      : '您的 ICQ 賬號只能是數字',
	
	// Friend added:
	'pp_friend_added'     : '會員已經添加到您的好友列表!',
	'pp_friend_added_mod' : '您的好友申請必須得到批准',
	'pp_friend_approved'  : '好友申請已批准',
	
	// Comments update
	'pp_comments_updated'  : '留言已更新',
	'pp_comment_added_mod' : "您的留言需要批准後才能顯示",
	
	// POLL MODULE
	'already_voted' : '您已經進行過投票',
	
	// ARTICLES MODULE
	'rating_updated' : '您的投票已更新',
	'rating_added'   : '您的投票已添加',
	'rating_already' : '您已經給該篇文件投過票了'
};

/**
* Global stuff
*/

var ipb_global_lang =
{
	// 2.3.2
	'action_cancelled'	  	  : '操作已經取消!',
	// ERROR
	'post_upload_not_empty'   : '您還有一個文件沒有上傳. 點擊 [上傳] 按鈕上傳這個文件或者點擊 [確定] 按鈕忽略這個文件',
	// EDITORS
	'editor_enter_url'	  : '請輸入完整的鏈接地址',
	'editor_enter_title'      : '請輸入該條目的完整標題',
	'editor_enter_email'      : '請輸入完整的郵件地址',
	'editor_enter_image'      : '請輸入完整的圖片地址',
	'editor_enter_list'       : '插入列表條目',
	// GENERAL
	'general_error'           : '錯誤',
	'general_ok'              : '確定',
	'image_resized'           : '重置: 壓縮比率 <%1>% 原圖片大小 [ <%2> x <%3> ] - 點擊這裡查看完整圖片',
	'image_attach_percent'    : '縮小 <%1>%',
	'image_attach_no_percent' : '圖片已縮小',
	'image_attach_dims'       : '<%1> x <%2>',
	'image_attach_size'       : ' (<%1>)',
	'click_to_view'           : '點擊這裡查看原圖片',
	'view_full_size'          : '查看原大小圖片',
	'visit_my_website'	  : '訪問我的主頁'
};