<?php

/*
+--------------------------------------------------------------------------
|   Invision Power Board v2.3.6 Chinese Language Package
|   =======================================================================
|   作者: Skylook
|   =======================================================================
|   網站: http://bbs.skylook.org/
|   發佈: 2008-11-10
|   語言包版權歸 IPBChina.COM 所有
+--------------------------------------------------------------------------
*/

//----- SET UP CUSTOM HEADERS AND FOOTERS HERE --//

$lang['header'] = "";

$lang['footer'] = <<<EOF

注意: 此郵件由系統自動生成,請勿回復.

<#BOARD_NAME#> 管理用戶組敬啟.
<#BOARD_ADDRESS#>

EOF;


//-------------------------------
// Admin created account notification
//-------------------------------

$lang['subject__account_created'] = '您的帳號已經成功創建';
$lang['account_created'] = <<<EOF
<#NAME#>,

您在 <#BOARD_NAME#> 的帳號已經成功創建.

如果在之前的註冊過程中我們要求提供監護人的許可證明, 您收到此封信意味著我們已經收到許可證明並且存入文檔.

您的帳號信息如下:

會員名稱: <#NAME#>
電子郵件: <#EMAIL#>
會員密碼: <#PASSWORD#>

請注意我們的論壇不會保存您未加密密碼, 同時您也可以在您的個人面板中隨時修改密碼.

歡迎您訪問我們的論壇!

<#BOARD_ADDRESS#>

EOF;


/*------------------------------------------------------------------------------------*/
// IPB 2.2.0
/*------------------------------------------------------------------------------------*/

//-------------------------------
// MODERATED: Add Friend Done
//-------------------------------

$lang['subject__new_friend_approved'] = '新加好友審核通過';
$lang['new_friend_approved'] = <<<EOF
<#MEMBERS_DISPLAY_NAME#>,

<#FRIEND_NAME#> 已經接受了您的加入好友請求!

您可以在這裡登錄論壇然後查看您的好友列表: <#LINK#>

EOF;

//-------------------------------
// MODERATED: Add Friend
//-------------------------------

$lang['subject__new_friend_request'] = '新加好友申請審核';
$lang['new_friend_request'] = <<<EOF
<#MEMBERS_DISPLAY_NAME#>,

<#FRIEND_NAME#> 希望能夠成為您的好友!

您受到這條信息是因為 <#FRIEND_NAME#> 已經將您添加進了好友列表. 因為您選擇了新加好友驗證, 您可能需要登錄到您的好友列表去審核這些申請.

您可以在這裡登錄論壇然後查看您的好友列表: <#LINK#>

EOF;

//-------------------------------
// Friend added
//-------------------------------

$lang['subject__new_friend_added'] = '新加好友成功';
$lang['new_friend_added'] = <<<EOF
<#MEMBERS_DISPLAY_NAME#>,

<#FRIEND_NAME#> 已經成功地添加您到其好友列表中.

您可以在這裡登錄論壇然後查看您的好友列表: <#LINK#>

EOF;

//-------------------------------
// MODERATED: Add Friend
//-------------------------------

$lang['subject__new_comment_request'] = '新留言等待審核';
$lang['new_comment_request'] = <<<EOF
<#MEMBERS_DISPLAY_NAME#>,

<#COMMENT_NAME#> 給您留下一條留言等待您的審核.

您受到這條信息是因為 <#COMMENT_NAME#> 在您的個人門戶中發表了一條留言.
因為您選擇對於每條留言進行驗證, 因此在您審核通過這些留言之前他們將不會被顯示出來.

您可以在這裡登錄論壇然後查看您的留言列表: <#LINK#>

EOF;

//-------------------------------
// Friend added
//-------------------------------

$lang['subject__new_comment_added'] = '新加留言成功';
$lang['new_comment_added'] = <<<EOF
<#MEMBERS_DISPLAY_NAME#>,

<#COMMENT_NAME#> 已經給您留下一條留言.

您受到這條信息是因為 <#COMMENT_NAME#> 在您的個人門戶中發表了一條留言.

您可以在這裡登錄論壇然後查看您的留言列表: <#LINK#>

EOF;

/*------------------------------------------------------------------------------------*/
// SUBSCRIPTIONS
/*------------------------------------------------------------------------------------*/

//-------------------------------
// NEW PAID SUBSCRIPTION
//-------------------------------

$lang['subject__new_subscription'] = '新的付費訂閱';
$lang['new_subscription'] = <<<EOF
您好!

這封郵件來自: <#BOARD_NAME#> 

請確認您的付費訂閱信息.

----------------------------------
購買日期: <#PACKAGE#>
過期時間: <#EXPIRES#>
訂閱地址: <#LINK#>
----------------------------------

EOF;

//-------------------------------
// SUBSCRIPTION EXPIRES
//-------------------------------

$lang['subject__subscription_expires'] = '付費訂閱過期';
$lang['subscription_expires'] = <<<EOF
您好!

這封郵件來自: <#BOARD_NAME#>

提醒您您購買的付費訂閱即將過期.

----------------------------------
購買日期: <#PACKAGE#>
過期時間: <#EXPIRES#>
訂閱地址: <#LINK#>
----------------------------------

如果您希望繼續使用付費訂閱, 請在過期前續費.

如果您無意繼續使用付費訂閱, 請忽略此信息.

EOF;

$lang['subject__subscription_expires_recurring'] = '訂閱過期通知';
$lang['subscription_expires_recurring'] = <<<EOF
您好!

這封郵件來自: <#BOARD_NAME#> 提醒您您購買的付費訂閱即將過期.

----------------------------------
購買日期: <#PACKAGE#>
過期時間: <#EXPIRES#>
訂閱地址: <#LINK#>
----------------------------------

如果您希望繼續使用付費訂閱您可以不必進行任何操作, 這樣您的續訂操作將自動完成.

如果您希望取消您的訂閱服務, 您需要登錄您的帳號並且在到期之前在後台進行取消訂閱的操作. 例如, PayPal 會員需要登錄到 PayPal 後台並且在那裡取消訂閱.

EOF;


//-------------------------------
// NEW MOD __TOPIC__
//-------------------------------

$lang['subject__new_topic_queue_notify'] = '新主題等待審核';
$lang['new_topic_queue_notify'] = <<<EOF
您好!

這封郵件來自: <#BOARD_NAME#>.

一個新主題已加入到待審核列表中等待您的審核.

----------------------------------
主題: <#TOPIC#>
論壇: <#FORUM#>
作者: <#POSTER#>
時間: <#DATE#>
管理待審核列表: <#LINK#>
----------------------------------

如果您不需要這個通知, 您可以很容易地退訂這類郵件, 只要在論壇控制選項中刪除您的郵件地址即可.

<#BOARD_ADDRESS#>

EOF;

//-------------------------------
// NEW MOD __POST__
//-------------------------------

$lang['subject__new_post_queue_notify'] = '新帖子等待審核';
$lang['new_post_queue_notify'] = <<<EOF
您好!

這封郵件來自: <#BOARD_NAME#>.

一篇新帖子已加入到待審核列表中等待您的審核.

----------------------------------
主題: <#TOPIC#>
論壇: <#FORUM#>
作者: <#POSTER#>
時間: <#DATE#>
管理待審核列表: <#LINK#>
----------------------------------

如果您不需要這個通知, 您可以很容易地退訂這類郵件, 只要在論壇控制選項中刪除您的郵件地址即可.

<#BOARD_ADDRESS#>

EOF;

//-------------------------------
// FORUM: WEEKLY
//-------------------------------

$lang['subject__digest_forum_weeky'] = '每週新主題摘要';
$lang['digest_forum_weeky'] = <<<EOF
<#NAME#>,

這是這一周在 "<#NAME#>" 中發表的帖子.

----------------------------------------------------------------------


<#CONTENT#>



----------------------------------------------------------------------

您可以點擊以下鏈接閱讀此主題:
<#BOARD_ADDRESS#>?showtopic=<#TOPIC_ID#>&view=getnewpost

取消訂閱:
--------------

您可以在任何時候登錄到您的個人控制面板點擊 "查看訂閱主題" 的鏈接來取消訂閱.

EOF;

//-------------------------------
// FORUM: DAILY
//-------------------------------

$lang['subject__digest_forum_daily'] = '每日新主題摘要';
$lang['digest_forum_daily'] = <<<EOF
<#NAME#>,

這是每天的新帖摘要!

----------------------------------------------------------------------


<#CONTENT#>



----------------------------------------------------------------------

您可以點擊以下鏈接閱讀此主題:
<#BOARD_ADDRESS#>?showforum=<#FORUM_ID#>

取消訂閱:
--------------

您可以在任何時候登錄到您的個人控制面板點擊 "查看訂閱主題" 的鏈接來取消訂閱.

EOF;

//-------------------------------
// TOPIC: WEEKLY
//-------------------------------

$lang['subject__digest_topic_weeky'] = '每週新帖摘要';
$lang['digest_topic_weeky'] = <<<EOF
<#NAME#>,

這是每週的新帖摘要!

----------------------------------------------------------------------


<#CONTENT#>



----------------------------------------------------------------------

該論壇如下:
<#BOARD_ADDRESS#>?showforum=<#FORUM_ID#>

取消訂閱:
--------------

您可以在任何時候登錄到您的個人控制面板點擊 "查看訂閱主題" 的鏈接來取消訂閱.

EOF;

//-------------------------------
// TOPIC: DAILY
//-------------------------------

$lang['subject__digest_topic_daily'] = '每日新帖摘要';
$lang['digest_topic_daily'] = <<<EOF
<#NAME#>,

這是今天在 "<#TITLE#>" 中發表的帖子.

----------------------------------------------------------------------


<#CONTENT#>



----------------------------------------------------------------------

您可以點擊以下鏈接閱讀此帖子:
<#BOARD_ADDRESS#>?showtopic=<#TOPIC_ID#>&view=getnewpost

取消訂閱:
--------------

您可以在任何時候登錄到您的個人控制面板點擊 "查看訂閱主題" 的鏈接來取消訂閱.

EOF;


//----------

$lang['subject__pm_notify'] = '您有新短消息';
$lang['pm_notify'] = <<<EOF
<#NAME#>,

<#POSTER#> 寄了一封短消息給您, 標題為 "<#TITLE#>".

您可以點擊以下鏈接閱讀此消息:

<#BOARD_ADDRESS#><#LINK#>

EOF;


$lang['send_text']	= <<<EOF
我想您會對以下的頁面感興趣: <#THE LINK#>

來自

<#USER NAME#>

EOF;

$lang['report_post'] = <<<EOF

<#MOD_NAME#>,

您收到這封信是因為會員 <#USERNAME#> 使用了 "向版主報告此帖子" 的功能.

------------------------------------------------
主題: <#TOPIC#>
------------------------------------------------
帖子鏈接: <#LINK_TO_POST#>
------------------------------------------------
報告內容:

<#REPORT#>

------------------------------------------------

EOF;


$lang['pm_archive'] = <<<EOF

<#NAME#>,
這封郵件是 <#BOARD_ADDRESS#> 寄出的.

您的短消息存檔已經作為一個壓縮文件添加在這封信的附件中.

EOF;

$lang['reg_validate'] = <<<EOF

<#NAME#>,
這封郵件是 <#BOARD_ADDRESS#> 寄出的.

您收到該郵件是因為有人使用這個郵件地址在我們的論壇註冊.
如果您並沒有在我們的論壇註冊, 請不要理會這封郵件, 您不需要取消訂閱或者做任何進一步的處理.

------------------------------------------------
激 活 提 示
------------------------------------------------

感謝您的註冊.
我們需要對您的註冊信息有效性做進一步的確認, 以確定您的郵件地址是正確的.
這樣做是為了避免垃圾郵件的侵擾及賬號資源的惡意搶佔.

要激活您的帳號, 請點擊以下鏈接:

<#THE_LINK#>

(AOL郵件的會員可能需要將此鏈接複製到瀏覽器).

------------------------------------------------
沒起作用?
------------------------------------------------

如果您點擊鏈接後還是無法註冊生效, 請訪問此頁面:

<#MAN_LINK#>

它將會詢問您的會員 ID 以及您的啟動密碼. 您需要提供的資料如下:

會員 ID: <#ID#>

啟動密碼: <#CODE#>

請複製粘貼或者輸入上面的信息到表單相應的位置.

如果這樣仍無法激活您的帳號, 有可能是帳號已被管理員刪除.
若出現以上情況, 請聯繫管理員以求解決.

真誠地感謝您註冊 <#BOARD_NAME#>,並祝您在本論壇訪問愉快!

EOF;

$lang['admin_newuser'] = <<<EOF

親愛的管理員先生:

您收到該郵件是因為有新會員註冊.

<#MEMBER_NAME#> 已在 <#DATE#> 完成註冊.

您可以在後台管理中關閉這個會員的註冊通知.

祝您愉快.

EOF;

$lang['lost_pass'] = <<<EOF

<#NAME#>,
這封郵件來自 <#BOARD_ADDRESS#> .

您收到這封郵件是因為您在 <#BOARD_NAME#> 使用了查找忘記密碼的功能.

------------------------------------------------
重    要!
------------------------------------------------

如果您沒有使用查找忘記密碼的功能. 請千萬不要進行下去.
並請刪除這封郵件.

只有在您希望使用查找忘記密碼的功能時才可以繼續按照以下提示操作.

------------------------------------------------
以下是激活指示
------------------------------------------------

我們要求對您使用查找忘記密碼的功能做確認, 以確定您有進行這個操作的資格.
這樣做是為了避免垃圾郵件的侵擾及賬號資源的惡意搶佔.

如果在瀏覽器中沒有看到表單,請點擊以下鏈接.

<#MAN_LINK#>

(AOL郵件的會員可能需要將此鏈接複製到瀏覽器).

它將會詢問您的會員 ID 以及您的啟動密碼. 您需要填寫的資料如下:

會員 ID: <#ID#>

啟動密碼: <#CODE#>

請複製粘貼或者輸入上面的信息到表單相應的位置.

一旦完成這個操作, 您將可以使用您的新密碼(下面顯示的)登錄, 您也可以在任何時候通過個人控制面板更改您的密碼.

------------------------------------------------
沒起作用?
------------------------------------------------

如果您點擊鏈接後還是無法註冊生效,請訪問此頁面:

<#MAN_LINK#>

它將會詢問您的會員 ID 以及您的啟動密碼. 您需要填寫的資料如下:

會員 ID: <#ID#>

啟動密碼: <#CODE#>

請複製粘貼或者輸入上面的信息到表單相應的位置.

------------------------------------------------
還沒有作用嗎?
------------------------------------------------

如果您還是無法重新激活您的帳號. 有可能是帳號已被刪除或者您正處於其他的激活過程中. 比如正在註冊中或者正在更改您註冊的郵件地址
如果是這樣, 請再次嘗試先前的啟動過程.
如果問題仍舊存在,請聯繫管理員.

發件人 IP 地址: <#IP_ADDRESS#>

EOF;

$lang['lost_pass_email_pass'] = <<<EOF

<#NAME#>,
這封郵件是 <#BOARD_ADDRESS#> 寄出的.

這封郵件是通知您關於忘記密碼回復請求的處理結果.

------------------------------------------------
您的新密碼
------------------------------------------------

您的會員名稱: <#USERNAME#>
您的郵件地址: <#EMAIL#>
您的登錄密碼: <#PASSWORD#>

請在這裡登錄: <#LOGIN#>

請您在登錄論壇的時候使用正確的登錄信息 (會員名稱或電子郵件) 進行登錄.

------------------------------------------------
更改您的密碼
------------------------------------------------

當您登錄後請在 個人控制面板 中修改您的密碼.

個人控制面板: <#THE_LINK#>


EOF;


$lang['newemail'] = <<<EOF

<#NAME#>,
這封郵件是 <#BOARD_ADDRESS#> 寄出的.

您收到這封郵件是因為使用了更改郵件地址功能.

------------------------------------------------
以下是激活指示
------------------------------------------------

我們要求對您使用更改郵件地址功能做進一步確認以確定您有資格進行這個操作.
這樣做是為了避免垃圾郵件的侵擾及賬號資源的惡意搶佔.

如果在瀏覽器中沒有看到表單, 請點擊以下鏈接:

<#THE_LINK#>

(AOL郵件的會員可能需要將此鏈接複製到瀏覽器).

------------------------------------------------
沒起作用?
------------------------------------------------

如果您點擊後仍然無法驗證註冊, 請訪問這個頁面:

<#MAN_LINK#>

它將會詢問您的會員 ID 以及您的啟動密碼. 您需要的資料如下:

會員 ID: <#ID#>

啟動密碼: <#CODE#>

請複製粘貼或者輸入上面的信息到表單相應的位置.

一旦啟動完成, 您必須登錄以更新您的會員檔案.

當您激活完成後, 您可能需要登入來更新您的會員用戶組權限.

------------------------------------------------
幫助! 發生錯誤!
------------------------------------------------

如果您無法重新啟動您的帳號, 可能是帳號已被刪除或者您正處於其他的啟動過程中. 比如正在註冊或者正在更改您註冊的郵件地址, 如果是這樣的, 請您先完成上一個啟動過程.
如果問題仍舊存在, 請聯繫管理員.

EOF;

$lang['forward_page'] = <<<EOF

<#TO_NAME#>

<#THE_MESSAGE#>

---------------------------------------------------
請注意 <#BOARD_NAME#> 不對該信息的內容負責.
---------------------------------------------------

EOF;

$lang['subject__subs_with_post'] = '主題訂閱回復通知';

$lang['subs_with_post'] = <<<EOF
<#NAME#>,

<#POSTER#> 已經對您訂閱的主題 "<#TITLE#>" 進行回復

----------------------------------------------------------------------
<#POST#>
----------------------------------------------------------------------

該主題可以從這裡訪問:
<#BOARD_ADDRESS#>?showtopic=<#TOPIC_ID#>&view=getnewpost


或許在這個主題後已經有更多的回復. 但是每個訂閱主題每天只有一封郵件被寄出.
這是為了限制寄到您信箱的郵件數.

取消訂閱:
--------------

您可以在任何時候登錄到您的個人控制面板點擊 "查看訂閱主題" 的鏈接來取消訂閱.

EOF;

$lang['subject__subs_new_topic'] = '版面訂閱回復通知';
$lang['subs_new_topic'] = <<<EOF
<#NAME#>,

<#POSTER#> 在論壇 "<#FORUM#>" 發表了一個新的主題,標題是 "<#TITLE#>".

----------------------------------------------------------------------
<#POST#>
----------------------------------------------------------------------

該主題可在這裡找到:
<#BOARD_ADDRESS#>?showtopic=<#TOPIC_ID#>

請注意: 如果您想獲得回復這個主題的郵件通知, 您可以點擊位於主題頁面上方的 "跟蹤主題" 鏈接或者經由以下的鏈接訪問:
<#BOARD_ADDRESS#>?act=Track&f=<#FORUM_ID#>&t=<#TOPIC_ID#>

取消訂閱:
--------------

您可以在任何時候登錄到您的個人控制面板點擊 "查看訂閱主題" 的鏈接來取消訂閱.

EOF;

$lang['subject__subs_no_post'] = '主題訂閱回復通知';
$lang['subs_no_post'] = <<<EOF
<#NAME#>,

<#POSTER#> 已經對您訂閱的主題 "<#TITLE#>" 進行了回復.

該主題可以從這裡訪問:
<#BOARD_ADDRESS#>?showtopic=<#TOPIC_ID#>&view=getnewpost

如果您在個人控制面板中選擇了 "立即通知所有關於這個主題的回復" 選項, 那麼您將會在每一次有新回復時收到郵件通知. 否則, 每個訂閱主題在您的下次訪問前將只有一封郵件被寄出.
這樣的設置是為了能夠對您收件箱的訂閱郵件數量進行一定的限制.

取消訂閱:
--------------

您可以在任何時候登錄到您的個人控制面板點擊 "查看訂閱主題" 的鏈接來取消訂閱.

EOF;


$lang['email_member'] = <<<EOF
<#member_NAME#>,

<#FROM_NAME#> 經由 <#BOARD_ADDRESS#> 發送該郵件給您.

<#MESSAGE#>

---------------------------------------------------
請注意 <#BOARD_NAME#> 不對該信息的內容負責.
---------------------------------------------------

EOF;

$lang['complete_reg'] = <<<EOF

審核成功!

管理員已經批准了您在 <#BOARD_NAME#> 的註冊申請或郵件地址變更請求. 您現在可以用您更改後的的資料登錄, 並使用您在 <#BOARD_ADDRESS#> 的會員帳號.

EOF;

?>
